.site-footer {
    background-color: #0E418F;
    padding-top: 40px;
}

.site-footer .container {}

.ft_logo {
    display: flex;
    gap: 20px;
    align-items: center;
}

.ft_logo img {
    max-width: 110px;
}

.ft_title {
    margin-bottom: 20px;
}

.btn-dk {
    border: solid;
    border-color: #e65c4f;
    border-width: 2px 2px 2px 2px;
    background-color: #fff;
    padding: 12px 24px;
    text-decoration: none;
    color: #e65c4f;
    display: block;
    width: fit-content;
    margin-left: auto;
}

.mxh_box ul {
    list-style: none;
    display: flex;
    gap: 15px;
    padding-left: 0;
    margin-left: 0;
}

.mxh_box ul li img {
    max-width: 45px;
}

.ft_sologan,
.box_address {
    font-size: clamp(16px, 2vw, 24px);
}

.ft-col ul {
    margin-left: 0;
}

.ft_menu ul {
    list-style: none;
    display: flex;
    gap: 15px;
    justify-content: end;
}

.ft_menu li a {
    text-decoration: none;
    color: #fff;
}

@media screen and (max-width:768px) {
    .copy-write-text {
        text-align: center;
    }

    .ft_menu ul {
        display: none;
    }

    .btn-dk {
        display: none;
    }
}

@media screen and (max-width:500px) {

    
}